uuid: 5b4b6b4c-5008-4134-92c2-a95318f4e5d3
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - pop_adminimal
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: pop_adminimal_help
theme: pop_adminimal
region: help
weight: -4
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
